@charset "utf-8";

/*===============================================
●PC.css 画面の横幅が980px以上 ヘッダー　フッター
===============================================*/
@media screen and (min-width: 980px) {
	
/*-------------------------------------------
ナビ
-------------------------------------------*/
#herder-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  /*.header に flex を指定し、. header__logo と .header__menu を横並びにする。それらを両端に配置します。*/
	width: auto;
	height: auto;
	background-color: #FEFEFE;
padding: 8px 0 8px 20px;
	position: fixed;
  left: 0; /* 追加 */
  right: 0; /* 追加 */
}



	
	/* ナビ */
#herder-nav {
	font-size: 17px;
display: flex;
  align-items:center; 
	justify-content:flex-end;
	width: auto;
	height: auto;
}

nav {
	width: auto;
	height: auto;
  margin-right: 50px;
	font-size: 90%;	
}
	
	#hamburgerbox {
		display: none;
	}
	

/* クレジット */
	.credit {
		color: #ACAAAA;
width: auto;
	height: auto;
	font-size: 60%;
	position: absolute;
	 bottom: 2%;
  right: 2%;
	}
	

	
/*-------------------------------------------
footer
-------------------------------------------*/	
footer {
		 width: 100%;
		height: auto;
		
		
	}
	
	
	 
#footer-nav {
	font-size: 17px;
display: flex;
  align-items:center; 
	justify-content:flex-start;
	width: auto;
	height: auto;
	margin: 50px 0 40px 100px;
}
	
		/* クレジット */
	.credit2 {
	color: #ACAAAA;
width: auto;
	height: auto;
	font-size: 60%;
		padding: 0 0 100px 100px;
	}
	
	
/*-------------------------------------------
ページTOPに戻る
-------------------------------------------*/		
.gotop {
	display: block;
	bottom: 35px;
    left: 50%;
	position: relative;
  width: 20px;
  height: 20px;
  border: 2px solid;
  border-color: #565656 #565656 transparent transparent;
  transform: rotate(-45deg);
}


	
}


/*===============================================
●SP.css  画面の横幅が979pxまで　ヘッダー フッター
===============================================*/
@media screen and (max-width:979px) {
	
/*-------------------------------------------
ナビ
-------------------------------------------*/

#herder-box {

  display: flex;
  align-items: center;
  justify-content: space-between;
  /*.header に flex を指定し、. header__logo と .header__menu を横並びにする。それらを両端に配置します。*/
	width: auto;
	height: auto;
}

/*　ハンバーガーメニューボタン　*/
.hamburger {
  display : block;
  position: fixed;
  z-index : 3;
  right : 20px;
  top   : 20px;
  width : 42px;
  height: 42px;
  cursor: pointer;
  text-align: center;
}
	
.hamburger span {
  display : block;
  position: absolute;
  width   : 30px;
  height  : 2px ;
  left    : 6px;
  background : #333333;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition   : 0.3s ease-in-out;
  transition        : 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
  top: 10px;
}
.hamburger span:nth-child(2) {
  top: 20px;
}
.hamburger span:nth-child(3) {
  top: 30px;
}

/* スマホメニューを開いてる時のボタン */
.hamburger.active span:nth-child(1) {
  top : 16px;
  left: 6px;
  background :#fff;
  -webkit-transform: rotate(-45deg);
  -moz-transform   : rotate(-45deg);
  transform        : rotate(-45deg);
}

.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
  top: 16px;
  background :#fff;
  -webkit-transform: rotate(45deg);
  -moz-transform   : rotate(45deg);
  transform        : rotate(45deg);
}

/* メニュー背景　*/
nav.globalMenuSp {
  position: fixed;
  z-index : 2;
  top  : 0;
  left : 0;
  color: #fff;
  background: rgba( 71,70,73,0.6 );
  text-align: center;
  width: 100%;
  transform: translateY(-100%);
  transition: all 0.6s;
}

nav.globalMenuSp ul {
  margin: 0 auto;
  padding: 0;
  width: 100%;
}

nav.globalMenuSp ul li {
  list-style-type: none;
  padding: 0;
  width: 100%;
  transition: .4s all;
}
nav.globalMenuSp ul li:last-child {
  padding-bottom: 0;
}
nav.globalMenuSp ul li:hover{
  background :#ddd;
}

nav.globalMenuSp ul li a {
  display: block;
  color: #fff;
  padding: 1em 0;
  text-decoration :none;
}

/* クリックでjQueryで追加・削除 */
nav.globalMenuSp.active {
  opacity: 100;
  display: block;
   transform: translateY(0%);
}

#herder-nav {
display: none;
}
	
/* インスタ・pocket・ラインだけ少し大きく */
.flowbtn10 .fa-instagram,.flowbtn10 .fa-get-pocket,.flowbtn10 .fa-get-pocket,.flowbtn10 .fa-line{
font-size:38px;
}
	
/* クレジット */
	.credit {
		color: #ACAAAA;
width: auto;
	height: auto;
	font-size: 40%;
	position: absolute;
	 bottom: 2%;
  right: 2%;
	}
	
	
/*-------------------------------------------
footer
-------------------------------------------*/	
footer {
		 width: 100%;
		height: auto;
		margin: 0 auto;

	}
	
	
	 
#footer-nav {
		font-size: 60%;
display: flex;
  align-items:center; 
	justify-content:space-around;
	width: auto;
	height: auto;
	padding: 0 10px 50px 10px;
}
	
		/* クレジット */
	.credit2 {
	color: #ACAAAA;
width: auto;
	height: auto;
	font-size: 40%;
		text-align: center;
		padding-bottom: 100px;
	}
	
/*-------------------------------------------
ページトップ
-------------------------------------------*/		
.gotop {
	display: block;
	bottom: 35px;
    left: 50%;
	margin-left: -12px;
	position: relative;
  width: 20px;
  height: 20px;
  border: 2px solid;
  border-color: #565656 #565656 transparent transparent;
  transform: rotate(-45deg);
}
	
}
